-- 基础信息
base_info = {
	group_id = 133301226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226001, gadget_id = 70500000, pos = { x = -140.933, y = 270.011, z = 3765.434 }, rot = { x = 0.000, y = 305.299, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226002, gadget_id = 70500000, pos = { x = -173.499, y = 243.267, z = 3655.417 }, rot = { x = 0.000, y = 219.280, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 },
	{ config_id = 226004, gadget_id = 70500000, pos = { x = -227.273, y = 237.036, z = 3784.775 }, rot = { x = 0.000, y = 96.810, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226006, gadget_id = 70500000, pos = { x = -171.874, y = 260.801, z = 3818.192 }, rot = { x = 0.000, y = 152.997, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226008, gadget_id = 70500000, pos = { x = -210.655, y = 233.172, z = 3780.845 }, rot = { x = 0.000, y = 281.270, z = 0.000 }, level = 27, point_type = 2001, area_id = 22 },
	{ config_id = 226009, gadget_id = 70500000, pos = { x = -117.173, y = 283.080, z = 3776.887 }, rot = { x = 0.000, y = 281.079, z = 0.000 }, level = 27, point_type = 2004, area_id = 22 },
	{ config_id = 226010, gadget_id = 70500000, pos = { x = -104.478, y = 289.989, z = 3809.075 }, rot = { x = 0.000, y = 292.833, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226011, gadget_id = 70500000, pos = { x = -216.397, y = 223.957, z = 3837.005 }, rot = { x = 0.000, y = 228.778, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226012, gadget_id = 70500000, pos = { x = -246.731, y = 253.423, z = 3745.236 }, rot = { x = 0.000, y = 54.545, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226014, gadget_id = 70500000, pos = { x = -239.570, y = 255.312, z = 3597.409 }, rot = { x = 0.000, y = 304.739, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
	{ config_id = 226016, gadget_id = 70500000, pos = { x = -362.999, y = 202.801, z = 3587.031 }, rot = { x = 0.000, y = 74.158, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
	{ config_id = 226017, gadget_id = 70500000, pos = { x = -135.713, y = 271.977, z = 3629.724 }, rot = { x = 0.000, y = 266.790, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
	{ config_id = 226021, gadget_id = 70500000, pos = { x = -177.057, y = 230.746, z = 3730.695 }, rot = { x = 0.000, y = 109.072, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226022, gadget_id = 70500000, pos = { x = -106.319, y = 286.555, z = 3778.083 }, rot = { x = 0.000, y = 106.832, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226023, gadget_id = 70500000, pos = { x = -214.637, y = 242.067, z = 3757.669 }, rot = { x = 0.000, y = 156.211, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226026, gadget_id = 70500000, pos = { x = -210.316, y = 285.139, z = 3663.193 }, rot = { x = 0.000, y = 248.302, z = 0.000 }, level = 27, point_type = 2004, area_id = 29 },
	{ config_id = 226027, gadget_id = 70500000, pos = { x = -214.584, y = 220.321, z = 3811.592 }, rot = { x = 0.000, y = 219.689, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226031, gadget_id = 70500000, pos = { x = -183.475, y = 237.862, z = 3705.824 }, rot = { x = 0.000, y = 33.096, z = 0.000 }, level = 27, point_type = 2004, area_id = 29 },
	{ config_id = 226032, gadget_id = 70500000, pos = { x = -137.403, y = 268.682, z = 3821.343 }, rot = { x = 0.000, y = 275.707, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226034, gadget_id = 70500000, pos = { x = -112.936, y = 284.131, z = 3761.162 }, rot = { x = 0.000, y = 273.032, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226036, gadget_id = 70500000, pos = { x = -239.718, y = 286.213, z = 3649.429 }, rot = { x = 0.000, y = 73.043, z = 0.000 }, level = 27, point_type = 2001, area_id = 29 },
	{ config_id = 226037, gadget_id = 70500000, pos = { x = -239.056, y = 288.161, z = 3698.335 }, rot = { x = 0.000, y = 196.862, z = 0.000 }, level = 27, point_type = 2052, area_id = 29 },
	{ config_id = 226038, gadget_id = 70500000, pos = { x = -252.793, y = 239.038, z = 3821.703 }, rot = { x = 0.000, y = 294.631, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 },
	{ config_id = 226040, gadget_id = 70500000, pos = { x = -273.187, y = 283.563, z = 3682.902 }, rot = { x = 359.219, y = 59.090, z = 359.977 }, level = 27, point_type = 2052, area_id = 29 },
	{ config_id = 226041, gadget_id = 70500000, pos = { x = -185.981, y = 240.487, z = 3727.796 }, rot = { x = 0.000, y = 281.079, z = 0.000 }, level = 27, point_type = 2004, area_id = 22 },
	{ config_id = 226042, gadget_id = 70540041, pos = { x = -179.264, y = 239.872, z = 3753.303 }, rot = { x = 0.000, y = 352.736, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 226043, gadget_id = 70500000, pos = { x = -178.997, y = 240.854, z = 3753.531 }, rot = { x = 346.837, y = 357.602, z = 14.014 }, level = 27, point_type = 2051, owner = 226042, area_id = 22 },
	{ config_id = 226044, gadget_id = 70500000, pos = { x = -179.184, y = 240.743, z = 3753.322 }, rot = { x = 344.037, y = 359.945, z = 349.121 }, level = 27, point_type = 2051, owner = 226042, area_id = 22 },
	{ config_id = 226045, gadget_id = 70500000, pos = { x = -178.965, y = 240.495, z = 3753.153 }, rot = { x = 10.767, y = 0.890, z = 14.727 }, level = 27, point_type = 2051, owner = 226042, area_id = 22 },
	{ config_id = 226046, gadget_id = 70500000, pos = { x = -179.546, y = 240.398, z = 3753.238 }, rot = { x = 359.538, y = 353.038, z = 342.000 }, level = 27, point_type = 2051, owner = 226042, area_id = 22 },
	{ config_id = 226047, gadget_id = 70540037, pos = { x = -194.609, y = 243.045, z = 3750.625 }, rot = { x = 0.000, y = 313.092, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 226048, gadget_id = 70500000, pos = { x = -194.222, y = 243.420, z = 3750.446 }, rot = { x = 0.000, y = 313.093, z = 0.000 }, level = 27, point_type = 2049, owner = 226047, area_id = 22 },
	{ config_id = 226049, gadget_id = 70500000, pos = { x = -194.778, y = 243.766, z = 3750.938 }, rot = { x = 0.000, y = 223.115, z = 0.000 }, level = 27, point_type = 2049, owner = 226047, area_id = 22 },
	{ config_id = 226050, gadget_id = 70540039, pos = { x = -190.534, y = 241.196, z = 3731.879 }, rot = { x = 350.928, y = 84.914, z = 0.804 }, level = 27, area_id = 22 },
	{ config_id = 226051, gadget_id = 70500000, pos = { x = -190.304, y = 240.789, z = 3731.960 }, rot = { x = 46.265, y = 20.075, z = 318.386 }, level = 27, point_type = 2050, owner = 226050, area_id = 22 },
	{ config_id = 226052, gadget_id = 70540039, pos = { x = -192.358, y = 241.674, z = 3735.696 }, rot = { x = 0.000, y = 80.679, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 226053, gadget_id = 70500000, pos = { x = -192.284, y = 241.477, z = 3735.804 }, rot = { x = 48.676, y = 6.164, z = 305.374 }, level = 27, point_type = 2050, owner = 226052, area_id = 22 },
	{ config_id = 226054, gadget_id = 70500000, pos = { x = -189.791, y = 226.642, z = 3795.301 }, rot = { x = 0.000, y = 219.689, z = 0.000 }, level = 27, point_type = 2052, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 226001, 226002, 226004, 226006, 226008, 226009, 226010, 226011, 226012, 226014, 226016, 226017, 226021, 226022, 226023, 226026, 226027, 226031, 226032, 226034, 226036, 226037, 226038, 226040, 226041, 226042, 226043, 226044, 226045, 226046, 226047, 226048, 226049, 226050, 226051, 226052, 226053, 226054 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
